<div id="depoimentos">
  <app-title sub1="Depoimentos" variation="primary-centered" />
  <div class="carousel">
    <div class="btns">
      <div class="btn btn-left" (click)="stopLooping();scrollLeft();">
        <img src="assets/images/arrow.svg" />
      </div>
      <div class="btn btn-right" (click)="stopLooping();scrollRight();">
        <img src="assets/images/arrow.svg" />
      </div>
    </div>
    <div class="content">
      <div class="pages">
        <div class="image">
          <img [src]="currentImg.src" />
        </div>
      </div>
    </div>
  </div>
</div>
